* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#loading-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    /* Semi-transparent background */
    display: none;
    /* Initially hidden */
    justify-content: center;
    align-items: center;
    z-index: 1000;
    /* Ensure it's on top of everything */
}

#loading-box {
    background-color: rgba(255, 255, 255, 0.9);
    /* Slightly transparent background */
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    text-align: center;
}

.spinner {
    border: 8px solid rgba(255, 255, 255, 0.3);
    /* Light border */
    border-top: 8px solid #3498db;
    /* Blue color */
    border-radius: 50%;
    width: 50px;
    /* Size of the spinner */
    height: 50px;
    /* Size of the spinner */
    animation: spin 1s linear infinite;
    /* Animation properties */
    margin: 0 auto;
    /* Center the spinner */
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

#loading-message {
    margin-top: 10px;
    /* Space between spinner and message */
    font-size: 16px;
}

/* Add these styles to your style.css file */
#notification-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    /* Semi-transparent background */
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    /* Ensure it's on top of everything */
}

#notification-box {
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    text-align: center;
}

#notification-message {
    margin-bottom: 10px;
    font-size: 16px;
}

#close-notification {
    background-color: #5cb85c;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

#close-notification:hover {
    background-color: #4cae4c;
}

body {
    font-family: Arial, sans-serif;
    display: flex;
    height: 100vh;
}

.dashboard {
    display: flex;
    width: 100%;
    position: relative;
    /* Set position relative for the overlapping */
    overflow: auto;
    /* Prevent scrollbars on the body */
}

.sidebar {
    display: flex;
    /* Use flexbox for layout */
    flex-direction: column;
    /* Stack children vertically */
    /* justify-content: space-between; */
    width: 220px;
    background-color: #5ec4ec;
    padding: 20px;
    color: white;
    height: 100vh;
    position: fixed;
    /* Set sidebar to absolute */
    top: 0;
    /* Align to the top */
    left: 0;
    /* Align to the left */
    z-index: 10;
    /* Ensure sidebar is above main content */
    transition: transform 0.3s ease-in-out;
    /* Add smooth transition */
    overflow: auto;
    /* Prevent scrollbars on the body */
}

.sidebar::-webkit-scrollbar {
    width: 0;
}

.sidebar h2 {
    margin-bottom: 20px;
}

/* .sidebar ul {
    list-style: none;
} */

.sidebar ul li {
    margin-bottom: 10px;
}

.sidebar ul li a {
    color: white;
    text-decoration: none;
    display: block;
    padding: 10px;
    border-radius: 4px;
}

.sidebar ul li a:hover {
    background-color: #79cced;
}

.toggle-button {
    cursor: pointer;
    background-color: #5ec4ec;
    /* Darker background for a sleek look */
    color: #ecf0f1;
    /* Lighter text color for contrast */
    width: 15px;
    /* Fixed width for the toggle */
    height: 100px;
    /* Adjust height for a taller button */
    border-top-right-radius: 50px;
    /* Rounded corner at the upper right */
    border-bottom-right-radius: 50px;
    /* Rounded corner at the bottom right */
    position: absolute;
    /* Positioning relative to the sidebar */
    padding-top: 37px;
    top: 40%;
    /* Center vertically */
    transform: translateY(-50%);
    /* Adjust to perfectly center */
    display: none;
    /* Initially hidden */
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    /* Add a subtle shadow for depth */
    transition: transform 0.3s ease-in-out;
}

.sidebar.active {
    transform: translateX(0);
    /* Show the sidebar when active */
}

.toggle-button.active {
    transform: translateX(0);
    /* Auto hide toggle if the sidebar active */
}

/* Centering Navigation Items */
.nav-center {
    display: flex;
    flex-direction: column;
    /* Stack items vertically */
    flex-grow: 1;
    /* Allow it to grow and fill available space */
}

.nav-text {
    list-style-type: none;
    /* Ensure bullets are displayed */
    padding: 0;
    /* Remove default padding */
    margin: 0;
    /* Remove default margin */
}

.nav-text li {
    margin-bottom: 10px;
    /* Space between items */
}

.nav-text li a {
    color: white;
    text-decoration: none;
    display: block;
    padding: 10px;
    border-radius: 4px;
}

.nav-text li a:hover {
    background-color: #79cced;
    /* Change background on hover */
}

/* Adjust the spacing between the marker and the text */

#payroll-nav li::marker,
#accountList_nav li::marker,
#dataList_nav li::marker {
    content: '•';
    margin-right: 5px;
    /* Adjust spacing between bullet and text */
}

.logout_css {
    list-style-type: none;
    /* Ensure bullets are displayed */
    margin-top: auto;
    /* Push the logout section to the bottom */
}

#logoutButton {
    background-color: #e74c3c;
    /* Red background for log out */
    color: white;
    /* White text */
    padding: 10px;
    /* Padding for the button */
    border-radius: 4px;
    /* Rounded corners */
    text-align: center;
    /* Center text */
    display: block;
    /* Make it a block element */
}

#logoutButton:hover {
    background-color: #c0392b;
    /* Darker red on hover */
}

.main-content {
    flex-grow: 1;
    padding: 20px;
    background-color: #ecf0f1;
    overflow-y: auto;
    margin-left: 220px;
    transition: margin-left 0.3s;
    /* Smooth transition for the main content */
}

.content-section {
    display: none;
}

h2 {
    margin-bottom: 15px;
}

.starttime_wrapper,
.starttime_content,
.endtime_wrapper,
.endtime_content {
    display: flex;
    align-items: cente;
    justify-content: center;
    background-color: #ecf0f1;
}

.fields,
.search-fields,
.excelForm_fields {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.input-field,
.input-box,
.input-starttime,
.input-endtime {
    display: flex;
    width: calc(100% / 3 - 15px);
    flex-direction: column;
    margin: 4px 0;
}

.input-field label,
.input-starttime,
.input-endtime {
    font-size: 12px;
    font-weight: 500;
    color: #2e2e2e;
}

.input-box .relationshipOthersLabel,
.input-box .medicalcaseslistOthersLabel,
.input-box .surgicalcaseslistOthersLabel,
.input-box .patientcontraptionlistOthersLabel,
.input-box .psychiatriclistOthersLabel {
    font-size: 12px;
    font-weight: 500;
    color: red;
}

.input-field input,
.input-field output,
.input-field select {
    outline: none;
    font-size: 14px;
    font-weight: 400;
    color: #333;
    border-radius: 5px;
    border: 1px solid #aaa;
    padding: 8px 15px;
    height: 42px;
    margin: 8px 0;
}

/*-<==>--<==>--<==>- Start time -<==>--<==>--<==>-*/

.input-starttime select {
    outline: none;
    font-size: 14px;
    font-weight: 400;
    color: #333;
    border-radius: 5px;
    border: 1px solid #aaa;
    /* padding: 8px 15px; */
    height: 42px;
    margin: 4px 0;
}

.starttime_wrapper {
    width: auto;
    /* padding: 30px 30px 38px; */
    background: #fff;
    border-radius: 10px;
    flex-direction: column;
    /* box-shadow: 0 10px 25px rgba(0,0,0,0.1); */
}

.starttime_wrapper .starttime_content {
    width: 100%;
    justify-content: space-between;
}

.starttime_content .starttime_column {
    padding: 0 2px;
    margin: 8px 5px;
    border-radius: 5px;
    border: 1px solid #bfbfbf;
    width: calc(100% / 3 - 5px);
}

.starttime_column {
    background: white;
    margin: 0 3px;
}

.starttime_column select {
    width: 100%;
    height: 32px;
    border: none;
    outline: none;
    background: white;
    font-size: 14px;
}

/*-<==>--<==>--<==>- Start time -<==>--<==>--<==>-*/

/*-<==>--<==>--<==>- End time -<==>--<==>--<==>-*/

.input-field.enddateSelection1 {
    height: 40px;
    border-bottom: 2px solid rgba(0, 0, 0, 0.2);
    /*underline color*/
}

.input-field.enddateSelection2 {
    height: 65px;
    border-bottom: 2px solid rgba(0, 0, 0, 0.2);
    /*underline color*/
}

#enddatelist1 {
    /* padding: 5px; */
    /* height: 40px; */
    border-bottom: 2px solid rgba(0, 0, 0, 0.2);
    /*underline color*/
    color: #000;
    height: 42px;
    border: none;
    outline: none;
    font-size: 15px;
    background-color: transparent;
}

#enddatelist2 {
    /* padding: 5px; */
    /* height: 40px; */
    border-bottom: 2px solid rgba(0, 0, 0, 0.2);
    /*underline color*/
    color: #000;
    height: 32px;
    border: none;
    outline: none;
    font-size: 12px;
    background-color: transparent;
}

.input-endtime select {
    outline: none;
    font-size: 14px;
    font-weight: 400;
    color: #333;
    border-radius: 5px;
    border: 1px solid #aaa;
    /* padding: 8px 15px; */
    height: 42px;
    margin: 4px 0;
}

.endtime_wrapper {
    width: auto;
    /* padding: 30px 30px 38px; */
    background: #fff;
    border-radius: 10px;
    flex-direction: column;
    /* box-shadow: 0 10px 25px rgba(0,0,0,0.1); */
}

.endtime_wrapper .endtime_content {
    width: 100%;
    justify-content: space-between;
}

.endtime_content .endtime_column {
    padding: 0 2px;
    margin: 8px 5px;
    border-radius: 5px;
    border: 1px solid #bfbfbf;
    width: calc(100% / 3 - 5px);
}

.endtime_column {
    background: white;
    margin: 0 3px;
}

.endtime_column select {
    width: 100%;
    height: 32px;
    border: none;
    outline: none;
    background: white;
    font-size: 14px;
}

/*-<==>--<==>--<==>- End time -<==>--<==>--<==>-*/

.input-box input {
    outline: none;
    border: none;
    /* padding: 30px 0; */
    height: 30px;
    margin: 2px 0;
    font-size: 16px;
    font-weight: 500;
    background-color: #ecf0f1;
    border-bottom: 2px solid rgba(0, 0, 0, 0.2);
    /*underline color*/
    transition: all 0.3s ease;
}

.input-field input:focus,
.input-field output:focus,
.input-field select:focus {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.13);
}

.input-starttime input:focus,
.input-starttime select:focus {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.13);
}

.input-field select,
.input-field input[type="date"] {
    color: #707070;
}

.input-field input[type="date"]:valid {
    color: #333;
}

@media (max-width: 750px) {

    .input-field,
    .input-box,
    .input-starttime,
    .input-endtime {
        width: calc(100% / 2 - 15px);
    }
}

@media (max-width: 559px) {

    .input-field,
    .input-box,
    .input-starttime,
    .input-endtime {
        width: 100%;
    }
}

table {
    min-width: 600px;
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
    font-size: 16px;
}

table,
th,
td {
    border: 1px solid #bdc3c7;
}

th,
td {
    padding: 10px;
    text-align: left;
}

th {
    background-color: #5ec4ec;
    color: white;
}

tbody tr:nth-child(even) {
    background-color: #f2f2f2;
}

/*-<==>--<==>--<==>--<==>--<==>- EXCEL TABLE -<==>--<==>--<==>--<==>--<==>-*/
.excelTABLE {
    overflow: auto;
}

/* WebKit-based browsers (Chrome, Safari) */
/* .excelTABLE::-webkit-scrollbar {
    width: 0;
} */

th.excel-header {
    position: relative;
    /* Position relative for absolute positioning of arrows */
    padding-right: 30px;
    /* Add padding to the right for spacing */
}

.sort-arrow {
    position: absolute; /* Position absolute for diamond alignment */
    right: 10px;    /* Align to the right */
    font-size: 1.2em;   /* Increase size for better visibility */
    color: lightgrey;   /* Default color for arrows */
    transition: color 0.3s; /* Smooth transition for color change */
}

.sort-arrow-up {
    top: 10px;  /* Position the up arrow */
}

.sort-arrow-down {
    top: 20px;  /* Position the down arrow below the up arrow */
}

th.excel-header.sorted-asc .sort-arrow-up {
    color: white;   /* Color for the up arrow when sorted ascending */
}

th.excel-header.sorted-desc .sort-arrow-down {
    color: white;   /* Color for the down arrow when sorted descending */
}

/*-<==>--<==>--<==>--<==>--<==>- EXCEL TABLE -<==>--<==>--<==>--<==>--<==>-*/

/*-<==>--<==>--<==>--<==>--<==>- PROFILE PICTURE ACCOUNT -<==>--<==>--<==>--<==>--<==>-*/
.accountProfilepicContainer {
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: center;
    height: 100%;
}

.accountButtonImagecapture {
    align-items: center;
    justify-content: center;
}

.accountCaptureBtn,
.accountRetakeBtn {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 25px;
    max-width: 200px;
    /* width box */
    width: 150px;
    border: none;
    outline: none;
    color: #080505;
    border-radius: 5px;
    margin: 5px 0;
    background-color: #87d0ec;
    transition: all 0.3s linear;
    cursor: pointer;
}

.accountCaptureBtn.disabled {
    pointer-events: none;
    opacity: 0.5;   /* You can adjust the opacity as needed */
}

.accountRetakeBtn.disabled {
    pointer-events: none;
    opacity: 0.5;   /* You can adjust the opacity as needed */
}

.accountFrameContainer {
    border: 5px solid #000;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px;
    width: 105px;
    height: 105px;
    overflow: hidden;
    border-radius: 50%;
}

.accountFrameContainer video,
.accountFrameContainer img {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100px;
    height: 100px;
    object-fit: cover;
}

#accountVideo {
    display: none;
    max-width: 100%;
    transform: scaleX(-1);
}

#accountCanvas {
    display: none;
    border: 5px solid #000;
}

/*-<==>--<==>--<==>--<==>--<==>- PROFILE PICTURE ACCOUNT -<==>--<==>--<==>--<==>--<==>-*/

/*-<==>--<==>--<==>--<==>--<==>- PROFILE PICTURE CLIENT -<==>--<==>--<==>--<==>--<==>-*/
.clientProfilepicContainer {
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: center;
    height: 100%;
}

.clientButtonImagecapture {
    align-items: center;
    justify-content: center;
}

.clientCaptureBtn,
.clientRetakeBtn {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 25px;
    max-width: 200px;
    /* width box */
    width: 150px;
    border: none;
    outline: none;
    color: #080505;
    border-radius: 5px;
    margin: 5px 0;
    background-color: #87d0ec;
    transition: all 0.3s linear;
    cursor: pointer;
}

.clientCaptureBtn.disabled {
    pointer-events: none;
    opacity: 0.5;
}

.clientRetakeBtn.disabled {
    pointer-events: none;
    opacity: 0.5;
}

.clientFrameContainer {
    border: 5px solid #000;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px;
    width: 105px;
    height: 105px;
    overflow: hidden;
    border-radius: 50%;
}

.clientFrameContainer video,
.clientFrameContainer img {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100px;
    height: 100px;
    object-fit: cover;
}

#clientVideo {
    display: none;
    max-width: 100%;
    transform: scaleX(-1);
}

#clientCanvas {
    display: none;
    border: 5px solid #000;
}

/*-<==>--<==>--<==>--<==>--<==>- PROFILE PICTURE CLIENT -<==>--<==>--<==>--<==>--<==>-*/

/*-<==>--<==>--<==>--<==>--<==>- PROFILE PICTURE PRACTITIONER -<==>--<==>--<==>--<==>--<==>-*/
.practitionerProfilepicContainer {
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: center;
    height: 100%;
}

.practitionerButtonImagecapture {
    align-items: center;
    justify-content: center;
}

.practitionerCaptureBtn,
.practitionerRetakeBtn {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 25px;
    max-width: 200px;
    /* width box */
    width: 150px;
    border: none;
    outline: none;
    color: #080505;
    border-radius: 5px;
    margin: 5px 0;
    background-color: #87d0ec;
    transition: all 0.3s linear;
    cursor: pointer;
}

.practitionerCaptureBtn.disabled {
    pointer-events: none;
    opacity: 0.5;
    /* You can adjust the opacity as needed */
}

.practitionerRetakeBtn.disabled {
    pointer-events: none;
    opacity: 0.5;
    /* You can adjust the opacity as needed */
}

.practitionerFrameContainer {
    border: 5px solid #000;
    /* Add a frame around the container */
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px;
    /* Adjust padding as needed */
    width: 105px;
    /* Set a fixed width to match the blank-profile-pic */
    height: 105px;
    /* Set a fixed height to match the blank-profile-pic */
    overflow: hidden;
    /* Hide any content that overflows the fixed size */
    border-radius: 50%;
}

.practitionerFrameContainer video,
.practitionerFrameContainer img {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100px;
    height: 100px;
    object-fit: cover;
    /* Crop and cover the circular frame */
}

#practitionerVideo {
    display: none;
    /* Hide the video initially */
    max-width: 100%;
    transform: scaleX(-1);
}

#practitionerCanvas {
    display: none;
    border: 5px solid #000;
    /* Add a frame to the canvas */
}

/*-<==>--<==>--<==>--<==>--<==>- PROFILE PICTURE PRACTITIONER -<==>--<==>--<==>--<==>--<==>-*/

/*-<==>--<==>--<==>--<==>--<==>- PROFILE PICTURE ADMIN -<==>--<==>--<==>--<==>--<==>-*/
.adminProfilepicContainer {
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: center;
    height: 100%;
}

.adminButtonImagecapture {
    align-items: center;
    justify-content: center;
}

.adminCaptureBtn,
.adminRetakeBtn {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 25px;
    max-width: 200px;
    /* width box */
    width: 150px;
    border: none;
    outline: none;
    color: #080505;
    border-radius: 5px;
    margin: 5px 0;
    background-color: #87d0ec;
    transition: all 0.3s linear;
    cursor: pointer;
}

.adminCaptureBtn.disabled {
    pointer-events: none;
    opacity: 0.5;
    /* You can adjust the opacity as needed */
}

.adminRetakeBtn.disabled {
    pointer-events: none;
    opacity: 0.5;
    /* You can adjust the opacity as needed */
}

.adminFrameContainer {
    border: 5px solid #000;
    /* Add a frame around the container */
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px;
    /* Adjust padding as needed */
    width: 105px;
    /* Set a fixed width to match the blank-profile-pic */
    height: 105px;
    /* Set a fixed height to match the blank-profile-pic */
    overflow: hidden;
    /* Hide any content that overflows the fixed size */
    border-radius: 50%;
}

.adminFrameContainer video,
.adminFrameContainer img {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100px;
    height: 100px;
    object-fit: cover;
    /* Crop and cover the circular frame */
}

#adminVideo {
    display: none;
    /* Hide the video initially */
    max-width: 100%;
    transform: scaleX(-1);
}

#adminCanvas {
    display: none;
    border: 5px solid #000;
    /* Add a frame to the canvas */
}

/*-<==>--<==>--<==>--<==>--<==>- PROFILE PICTURE ADMIN -<==>--<==>--<==>--<==>--<==>-*/
#find_clientList,
#find_practitionerList,
#find_adminList {
    display: inline-block;
    padding: 10px 20px;
    background-color: #f5f5f5;  /* Green */
    color: rgb(44, 44, 44);
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

#find_clientList:hover,
#find_practitionerList:hover,
#find_adminList:hover {
    background-color: #dedede;
}

#updateButton,
#update_accountData,
#cancel_accountData,
#save_accountData,
#update_adminData,
#cancel_adminData,
#save_adminData,
#update_practitionerData,
#cancel_practitionerData,
#save_practitionerData,
#update_clientData,
#cancel_clientData,
#save_clientData,
#cancleinquiryBtn,
#generateproposalBtn,
#cancleproposalBtn,
#sendinquiryBtn {
    display: inline-block;
    padding: 10px 20px;
    background-color: #4CAF50;  /* Green */
    color: white;
    border: none;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

#updateButton:hover,
#update_practitionerData:hover,
#cancel_practitionerData:hover,
#save_practitionerData:hover,
#update_adminData:hover,
#cancel_adminData:hover,
#save_adminData:hover,
#update_clientData:hover,
#cancel_clientData:hover,
#save_clientData:hover {
    background-color: #45a049;
}

/* Add responsive design for smaller screens */
@media (max-width: 768px) {
    .toggle-button {
        display: block; /* Show the button on small screens */
        transform: translateX(0px); /* hide the toggle when sidebar is inactive */
    }

    .toggle-button.active {
        transform: translateX(220px);   /* Show the toggle when sidebar's active */
    }

    .sidebar {
        transform: translateX(-220px);  /* Hide the sidebar */
    }

    .sidebar.active {
        transform: translateX(0);   /* Show the sidebar */
    }

    .main-content {
        margin-left: 0;
    }
}

/* Set a fixed size for the chart canvas */
#financeChart {
    width: 100%;
    max-height: 70%;
}

#payrollChart {
    width: 100%;
    max-height: 50%;
}

/*-<==>--<==>--<==>--<==>--<==>--<==>--<==>--<==>--<==>-*/
/*-<==>--<==>--<==>--<==>--<==>--<==>- PDF design -<==>-*/
/*-<==>--<==>--<==>--<==>--<==>--<==>--<==>--<==>--<==>-*/

#serviceAgreement {
    width: auto;
    height: auto;
    overflow:auto;
    background-color: #ffffff6f;
    color: #333333;
    border: 1px solid #000;
}
#serviceAgreement::-webkit-scrollbar {
    width: 0;
}
.PDF-view {
    width: 670px;
    height: 936px;
    touch-action: auto; 
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 0 auto;
}

.file-view {
    max-width: 100%;
    max-height: 200px;
    width: auto;
    height: auto;
    border: 1px solid black;
    border-radius: 5px;
}

.serviceAgreementForm_page1 {
    max-width: 630px;
    margin: 20px auto;
    padding: 20px;
    background-color: #ffffff;
    color: #333333;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    position: relative;
}

.serviceAgreementForm_page2 {
    max-width: 630px;
    margin: 20px auto;
    padding: 20px;
    background-color: #ffffff;
    color: #333333;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    position: relative;
}

.background-logo {
    align-items: center;
    border: 1px solid #f4f1f1;
    border-radius: 5%;
    background: url('wecareLogo.jpg') no-repeat;
    background-size: 125%;
    background-position: -19px -31px;
    position: absolute;
    top: 16px;
    left: 30px;
    width: 130px;
    height: 85px;
}

.page1 {
    /* background: url('wecareLogo.jpg') no-repeat;
    background-size: 27%;
    background-position: 150px -30px; */
    padding-top: 15px;
    padding-bottom: 28px;
    padding-left: 45px;
    padding-right: 45px;
    box-sizing: border-box;
    page-break-before: always;
}
.page2 {
    /* background: url('wecareLogo.jpg') no-repeat;
    background-size: 27%;
    background-position: -10px -30px; */
    padding-top: 55px;
    padding-bottom: 43px;
    padding-left: 45px;
    padding-right: 45px;
    box-sizing: border-box;
    page-break-before: always;
}

.inqNumber1stPG {
    position: relative;
    top: -30px;
    right: -430px;
    font-size: 10.69px;
    box-sizing: border-box;
    page-break-before: always;
}
.qtNumber1stPG {
    position: relative;
    top: -15px;
    right: -363px;
    font-size: 10.69px;
    box-sizing: border-box;
    page-break-before: always;
}

.inqNumber2ndPG {
    position: relative;
    top: -70px;
    right: -430px;
    font-size: 10.69px;
    box-sizing: border-box;
    page-break-before: always;
}
.qtNumber2ndPG {
    position: relative;
    top: -55px;
    right: -363px;
    font-size: 10.69px;
    box-sizing: border-box;
    page-break-before: always;
}

h5,
.titleAgreement {
    color: #333;
    font-weight: 700;
    font-size: 2em; /* Increases the font size */
    font-family: 'Verdana', sans-serif;
}

.title-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    position: relative;
}

.titleAgreement {
    text-align: center;
    font-size: 11px;
    margin: 0;
}

/* Style for paragraphs */
p, ol {
    margin-bottom: 0px;
    text-align: justify;
    font-size: 10.69px;
}

ol li {
    margin-bottom: 0px;
}

/* Style for ordered lists */
ol {
    margin-left: 20px;
    margin-bottom: 0px;
    text-align: justify;
    font-size: 10.69px;
}

/* Style for list items */
.bankaccount {
    margin-bottom: 20px;
}

/* Style for the hanging indent */
.bankbranch-indent {
    text-indent: 1.7em; /* Indent subsequent lines */
    display: block; /* Ensure it behaves like a block element */
}
.A-indent {
    text-indent: 4em; /* Indent subsequent lines */
    display: block; /* Ensure it behaves like a block element */
}
.hanging-indent {
    text-indent: 1.5em; /* Indent subsequent lines */
    display: block; /* Ensure it behaves like a block element */
}

.signatures {
    display: flex;
    justify-content: space-between;
    margin-top: 24px;
}

.signature p {
    margin: 0;
}